/* All Fixtures */

.cs-all-fixtures__filters {
  background-color: #F0F0F0;
  padding: 35px 0;
}

.cs-all-fixtures .cs-all-fixtures__post-item .container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  display: -ms-flexbox;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.cs-radio-group-filter .input-radio + .cs-btn {
  font-size: 16px;
  color: #96378c;
  padding: 10px 15px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-weight: normal;
}

.cs-radio-group-filter .input-radio:checked + .cs-btn {
  background-color: #96378c;
  font-weight: 700;
  color: #fff;
}

.cs-radio-group-filter .cs-btn:hover {
  -webkit-transition: 0.25s;
  -o-transition: 0.25s;
  -moz-transition: 0.25s;
  transition: 0.25s;
  color: #fff;
}

.cr-flex-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.cs-all-fixtures__filters .cr-filter__wrapp {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: ProximaNova;
}

.cs-radio-group-filter {
  text-align: right;
}

.cs-all-fixtures {
  background: #fff;
}

.cs-all-fixtures .cs-all-fixtures__post-item:nth-child(odd) {
  background-color: rgba(231, 230, 230, 0.2);
}

.cs-all-fixtures .cs-all-fixtures__post-item:nth-child(odd) .post-item__date {
  position: relative;
}

.cs-all-fixtures .cs-all-fixtures__post-item:nth-child(odd) .post-item__date:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.1);
  z-index: 0;
}

.cs-all-fixtures .cs-all-fixtures__post-item:nth-child(odd) .post-item__date > div {
  position: relative;
  z-index: 1;
}

.cr-filter__title {
  white-space: nowrap;
  margin-right: 25px;
  font-size: 16px;
  color: #270032;
}

.cs-all-fixtures__filter .title {
  display: none;
}

.cs-all-fixtures__filter_descr,
.cs-all-fixtures__filter .title {
  font-family: "Proxima Nova", sans-serif;
  font-size: 14px;
  color: #5e5e5e;
}

.cs-all-fixtures__count-filter {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.cs-all-fixtures__count-filter .select2 {
  margin-right: 10px;
}

.cs-all-fixtures__count-filter .title {
  display: inline-block;
}

.cs-all-fixtures__count-filter .select2-selection__arrow {
  background-color: #96378c;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  right: -5px !important;
}

.cs-all-fixtures__count-filter .select2-selection__arrow b {
  border: none !important;
  position: absolute;
  width: 100% !important;
  height: 100% !important;
  display: block !important;
  left: 0 !important;
  top: 0 !important;
  margin: 0 !important;
}

.cs-all-fixtures__count-filter .select2-selection__arrow b:before {
  content: "\f107";
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
  font-family: FontAwesome;
  display: block;
  font-weight: lighter;
  font-size: 16px;
}

.cs-all-fixtures__count-filter .select2-container--open .select2-selection__arrow b:before {
  content: '\f106';
}

.select2-results > .select2-results__options {
  max-height: 300px !important;
}

.cs-all-fixtures__count-filter .select2-container--default .select2-selection--single .select2-selection__rendered,
.select2-selection,
.select2,
.selection {
  outline: 0 !important;
}

.select2 {
  width: auto !important;
  max-width: 150px;
  margin-right: 35px;
  font-family: "Proxima Nova", sans-serif;
}

.select2-container--default .select2-selection--single {
  background: transparent;
  border: none;
  font-weight: 700;
  letter-spacing: -0.1px;
  color: #96378c;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
  color: #270032;
  font-weight: 700;
  font-size: 16px;
  font-family: "Proxima-Nova-Extrabold";
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-color: #270032 transparent transparent transparent;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-color: transparent transparent #270032 transparent;
}

.select2.select2-container--open .select2-selection__rendered {
  color: #96378c !important;
  font-family: "Proxima-Nova-Extrabold";
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #96378c;
  font-family: "Proxima-Nova-Extrabold";
}

/*  select2 dropdown  */

.select2-dropdown {
  position: relative;
  width: auto !important;
  margin-top: 10px;
  -webkit-border-radius: 5px !important;
  -moz-border-radius: 5px !important;
  border-radius: 5px !important;
  background: rgba(255, 255, 255, 0.9);
  border: 1px solid #96378c !important;
  padding: 10px 5px 15px;
}

.select2-dropdown::before {
  content: '';
  position: absolute;
  left: 20px;
  top: -8px;
  display: block;
  width: 15px;
  height: 15px;
  background: #fff;
  border: 1px solid #96378c;
  border-bottom-color: transparent;
  border-left-color: transparent;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.select2-dropdown.select2-dropdown--above {
  margin-top: 0;
  padding-bottom: 10px;
}

.select2-dropdown.select2-dropdown--above:before {
  top: auto;
  bottom: -8px;
  border-bottom-color: #96378c;
  border-left-color: #96378c;
  border-top-color: transparent;
  border-right-color: transparent;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
}

.select2-results__option {
  white-space: nowrap;
  font-size: 14px;
  color: #5e5e5e;
  padding: 8px 25px 8px 10px;
  font-family: "Proxima Nova", sans-serif;
  -webkit-transition: 0.25s;
  -o-transition: 0.25s;
  -moz-transition: 0.25s;
  transition: 0.25s;
}

.select2-results__option:hover,
.select2-container--default .select2-results__option--highlighted[aria-selected],
.select2-container--default .select2-results__option[aria-selected=true] {
  background-color: #efe3ed;
  padding-left: 20px;
  padding-right: 15px;
  font-weight: 700;
  color: #270032;
}

.select2-search {
  display: none;
}

.select2-search--dropdown .select2-search__field:focus {
  outline-color: #96378c;
  border-color: #96378c;
}

.cs-all-fixtures__search {
  text-align: right;
}

.cs-search-form__input {
  font-family: "Proxima Nova";
}

.cs-search-form__input::-webkit-input-placeholder {
  font-family: "Proxima Nova";
}

.cs-search-form__input::-moz-placeholder {
  font-family: "Proxima Nova";
}

.cs-search-form__input::-ms-input-placeholder {
  font-family: "Proxima Nova";
}

.cs-search-form__input::placeholder {
  font-family: "Proxima Nova";
}

.cs-search-form__input {
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border-bottom: 1px solid #280032;
  outline: none;
}

.cs-search-form__btn {
  margin-top: 22px;
  font-size: 18px;
  border: none;
  background: none;
  outline: none;
  margin-top: 0;
}

.cr-filters-line-2 {
  padding-top: 15px;
  padding-bottom: 15px;
}

.cr-filters-line-2 .row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.post-item__wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  min-height: 240px;
}

.post-item__date {
  width: 175px;
  background: #96378c;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 25px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.post-item__time {
  color: #96378c;
  background-color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-family: "Proxima Nova";
  font-size: 18px;
  white-space: nowrap;
  padding: 5px 8px;
}

.post-item__time span {
  margin-left: 5px;
}

.post-item__day {
  font-family: "Proxima Nova";
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  -webkit-flex-basis: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  margin-top: 20px;
  line-height: 1.3;
}

.post-item__day span {
  display: block;
}

.post-item__column {
  width: 33.33333%;
}

.post-item__games {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: -webkit-calc(100% - 250px);
  width: -moz-calc(100% - 250px);
  width: calc(100% - 250px);
  margin-left: auto;
  min-height: 240px;
}

.post-item__games .post-item__column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.post-item__logo {
  text-align: center;
}

.post-item__logo img {
  max-height: 80px;
  width: auto;
  display: block;
  margin: 0 auto 10px;
}

.post-item__logo h3 {
  color: #270032;
  font-size: 22px;
  font-family: "Proxima-Nova-Extrabold";
  line-height: 1.3;
}

.post-item__logo p {
  margin-top: 10px;
  color: #00a8ba;
  font-family: "Proxima-Nova-Extrabold";
  font-weight: 700;
}

.cs-all-fixtures__post-item.live-post .post-item__wrap {
  position: relative;
}

.cs-all-fixtures__post-item.live-post .post-item__wrap:before {
  content: '';
  position: absolute;
  left: -10px;
  top: 15px;
  display: block;
  width: 67px;
  height: 27px;
  background: url("../images/live-icon.svg") no-repeat;
  background-position: center;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  z-index: 3;
}

.post-item__oponent {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.post-item__oponent img {
  max-width: 92px;
  height: auto;
}

.post-item__oponent-data {
  margin-left: 15px;
}

.post-item__oponent-data h3 {
  color: #270032;
  font-size: 20px;
  font-family: "Proxima-Nova-Extrabold";
  line-height: 1.3;
}

.post-item__oponent-data span {
  display: inline-block;
  -webkit-border-radius: 8.5px;
  -moz-border-radius: 8.5px;
  border-radius: 8.5px;
  background-color: #00a8ba;
  text-transform: uppercase;
  font-family: "Proxima Nova";
  font-weight: 700;
  color: #fff;
  font-size: 10px;
  text-align: center;
  padding: 2px 10px;
  margin-top: 5px;
  line-height: 1;
  letter-spacing: 1px;
}

.post-item__oponent-l {
  -webkit-box-pack: start !important;
  -webkit-justify-content: flex-start !important;
  -moz-box-pack: start !important;
  -ms-flex-pack: start !important;
  justify-content: flex-start !important;
}

.post-item__oponent-r {
  -webkit-box-pack: start !important;
  -webkit-justify-content: flex-start !important;
  -moz-box-pack: start !important;
  -ms-flex-pack: start !important;
  justify-content: flex-start !important;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -moz-box-orient: horizontal;
  -moz-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.post-item__oponent-r .post-item__oponent-data {
  margin-left: 0;
  text-align: right;
}

.post-item__oponent-r img {
  margin-left: 15px;
}

.post-item__games .post-item__column:nth-child(2) {
  background-color: rgba(231, 230, 230, 0.1);
}

.cs-fixtures-pagination {
  text-align: center;
  padding: 70px 15px 90px;
  font-size: 0;
}

.cs-fixtures-pagination li {
  display: inline-block;
  color: #b5b5b5;
  font-family: "Proxima Nova";
  margin: 0 18px;
  cursor: pointer;
  font-size: 16px;
  font-weight: 700;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  -moz-transition: 0.2s;
  transition: 0.2s;
}

.cs-fixtures-pagination li:hover {
  color: #000;
}

.cs-fixtures-pagination li.active {
  color: #000;
}

.js-cs-fixture-pagination-first {
  padding: 0 10px;
}

.js-cs-fixture-pagination-first .fa {
  color: #222;
}

.js-cs-fixture-pagination-prev,
.js-cs-fixture-pagination-next {
  color: #222;
}

.js-cs-fixture-pagination-last {
  padding: 0 10px;
}

.js-cs-fixture-pagination-last .fa {
  color: #222;
}

.select2-container--default .select2-results > .select2-results__options {
  overflow-y: scroll;
}

@media (max-width: 1024px) {
  .post-item__games {
    width: -webkit-calc(100% - 200px);
    width: -moz-calc(100% - 200px);
    width: calc(100% - 200px);
  }
}

@media (max-width: 991px) {
  .cs-radio-group-filter {
    margin-top: 20px;
    margin-left: -8px;
    text-align: left;
    width: 100%;
  }

  .post-item__games {
    width: -webkit-calc(100% - 190px);
    width: -moz-calc(100% - 190px);
    width: calc(100% - 190px);
  }

  .post-item__oponent {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .post-item__oponent-data {
    margin-left: 0;
    margin-top: 10px;
    width: 100%;
  }

  .post-item__oponent-r .post-item__oponent-data {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .cs-all-fixtures__filters {
    padding: 25px 0;
  }

  .cs-all-fixtures__filter {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-top: 15px;
  }

  .cs-all-fixtures__count-filter {
    margin-top: 15px;
  }

  .cr-filters-line-2 .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -moz-box-orient: vertical;
    -moz-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .post-item__wrap {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .post-item__date {
    width: 100%;
    display: block;
    padding: 20px 10px;
  }

  .post-item__date > div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .post-item__day {
    margin-top: 0;
    margin-left: 15px;
    -webkit-flex-basis: auto;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    font-size: 16px;
  }

  .post-item__day span {
    display: inline;
  }

  .post-item__games {
    width: 100%;
  }

  .post-item__logo h3 {
    font-size: 16px;
  }

  .cs-all-fixtures__post-item.live-post .post-item__wrap:before {
    top: 0;
  }

  .post-item__oponent img {
    max-width: 75px;
  }

  .post-item__oponent-data h3 {
    font-size: 16px;
  }

  .cs-fixtures-pagination li {
    margin: 0 10px;
  }

  .js-cs-fixture-pagination-first {
    margin-right: 0;
  }

  .js-cs-fixture-pagination-last {
    margin-left: 0;
  }
}

@media (max-width: 400px) {
  .select2-dropdown {
    max-width: 300px;
  }
}